HomeSort by relevance Sort by last modified time
    Searched refs:LOG (Results 1 - 25 of 2997) sorted by null

1 2 3 4 5 6 7 8 91011>>

  /external/clang/test/PCH/
format-strings.c 10 #define LOG printf(FOOBAR "%f", __LINE__)
15 LOG;
  /frameworks/opt/net/wifi/libwifi_system/
hostapd_manager.cpp 28 LOG(ERROR) << "Failed to start SoftAP";
32 LOG(DEBUG) << "SoftAP started successfully";
37 LOG(DEBUG) << "Stopping the SoftAP service...";
40 LOG(ERROR) << "Failed to stop hostapd service!";
44 LOG(DEBUG) << "SoftAP stopped successfully";
  /external/e2fsprogs/tests/scripts/
resize_test 8 dd if=/dev/zero of=$1 bs=1 count=0 seek=$size >> $LOG 2>&1
14 echo $test_description starting > $LOG
21 echo "using $TMPFILE" >> $LOG
26 echo "using $TMPFILE" >> $LOG
27 if ! truncate -s $SIZE_2 $TMPFILE >> $LOG 2>&1; then
34 echo $MKE2FS $FEATURES -qF $TMPFILE $SIZE_1 >> $LOG
35 $MKE2FS $FEATURES -qF $TMPFILE $SIZE_1 >> $LOG
41 echo $CRCSUM $OUT_TMP >> $LOG 2>&1
43 echo Checksum is $CSUM_1 >> $LOG
45 echo Setting up file system >> $LOG
    [all...]
  /external/strace/tests/
fflush.test 35 $STRACE $args > "$EXP" 2> "$LOG" || {
37 cat "$LOG" >&2
41 match_diff "$LOG" "$EXP"
clone_ptrace.test 7 > "$LOG" || fail_ "failed to write $LOG"
9 $STRACE -o "$LOG" $args > "$EXP" 2> "$OUT"-err 3> "$EXP"-err || {
11 cat "$OUT"-err "$LOG" >&2
16 match_diff "$LOG" "$EXP"
nsyscalls-d.test 19 2> "$LOG-err-all" > "$EXP" 9> "$EXP-err"
23 grep "invalid syscall" "$LOG-err-all" > "$LOG-err"
25 match_diff "$LOG" "$EXP"
26 match_diff "$LOG-err" "$EXP-err"
printpath-umovestr-legacy.test 32 > "$LOG" || fail_ "failed to write $LOG"
36 $STRACE -o "$LOG" $fault_args $args > /dev/null || {
45 > "$LOG" || fail_ "failed to write $LOG"
49 $STRACE -o "$LOG" $args > "$EXP" ||
52 match_diff "$LOG" "$EXP"
printstrn-umoven-legacy.test 32 > "$LOG" || fail_ "failed to write $LOG"
36 $STRACE -o "$LOG" $fault_args $args > /dev/null || {
45 > "$LOG" || fail_ "failed to write $LOG"
49 $STRACE -o "$LOG" $args > "$EXP" ||
52 match_diff "$LOG" "$EXP"
strace-ff.test 21 match_diff "$LOG.$tracee_pid"
24 set -- "$LOG".*
25 [ "$LOG.$tracee_pid" = "$*" ] ||
  /external/strace/tests-m32/
fflush.test 35 $STRACE $args > "$EXP" 2> "$LOG" || {
37 cat "$LOG" >&2
41 match_diff "$LOG" "$EXP"
clone_ptrace.test 7 > "$LOG" || fail_ "failed to write $LOG"
9 $STRACE -o "$LOG" $args > "$EXP" 2> "$OUT"-err 3> "$EXP"-err || {
11 cat "$OUT"-err "$LOG" >&2
16 match_diff "$LOG" "$EXP"
nsyscalls-d.test 19 2> "$LOG-err-all" > "$EXP" 9> "$EXP-err"
23 grep "invalid syscall" "$LOG-err-all" > "$LOG-err"
25 match_diff "$LOG" "$EXP"
26 match_diff "$LOG-err" "$EXP-err"
printpath-umovestr-legacy.test 32 > "$LOG" || fail_ "failed to write $LOG"
36 $STRACE -o "$LOG" $fault_args $args > /dev/null || {
45 > "$LOG" || fail_ "failed to write $LOG"
49 $STRACE -o "$LOG" $args > "$EXP" ||
52 match_diff "$LOG" "$EXP"
printstrn-umoven-legacy.test 32 > "$LOG" || fail_ "failed to write $LOG"
36 $STRACE -o "$LOG" $fault_args $args > /dev/null || {
45 > "$LOG" || fail_ "failed to write $LOG"
49 $STRACE -o "$LOG" $args > "$EXP" ||
52 match_diff "$LOG" "$EXP"
strace-ff.test 21 match_diff "$LOG.$tracee_pid"
24 set -- "$LOG".*
25 [ "$LOG.$tracee_pid" = "$*" ] ||
  /external/strace/tests-mx32/
fflush.test 35 $STRACE $args > "$EXP" 2> "$LOG" || {
37 cat "$LOG" >&2
41 match_diff "$LOG" "$EXP"
clone_ptrace.test 7 > "$LOG" || fail_ "failed to write $LOG"
9 $STRACE -o "$LOG" $args > "$EXP" 2> "$OUT"-err 3> "$EXP"-err || {
11 cat "$OUT"-err "$LOG" >&2
16 match_diff "$LOG" "$EXP"
nsyscalls-d.test 19 2> "$LOG-err-all" > "$EXP" 9> "$EXP-err"
23 grep "invalid syscall" "$LOG-err-all" > "$LOG-err"
25 match_diff "$LOG" "$EXP"
26 match_diff "$LOG-err" "$EXP-err"
printpath-umovestr-legacy.test 32 > "$LOG" || fail_ "failed to write $LOG"
36 $STRACE -o "$LOG" $fault_args $args > /dev/null || {
45 > "$LOG" || fail_ "failed to write $LOG"
49 $STRACE -o "$LOG" $args > "$EXP" ||
52 match_diff "$LOG" "$EXP"
printstrn-umoven-legacy.test 32 > "$LOG" || fail_ "failed to write $LOG"
36 $STRACE -o "$LOG" $fault_args $args > /dev/null || {
45 > "$LOG" || fail_ "failed to write $LOG"
49 $STRACE -o "$LOG" $args > "$EXP" ||
52 match_diff "$LOG" "$EXP"
  /external/tensorflow/tensorflow/core/framework/
device_base.cc 23 LOG(FATAL) << "Device does not implement attributes()";
27 LOG(FATAL) << "Device does not implement name()";
  /prebuilts/go/darwin-x86/src/cmd/go/testdata/src/testregexp/
x_test.go 6 t.Logf("LOG: X running")
8 t.Logf("LOG: Y running")
13 b.Logf("LOG: X running N=%d", b.N)
15 b.Logf("LOG: Y running N=%d", b.N)
  /prebuilts/go/linux-x86/src/cmd/go/testdata/src/testregexp/
x_test.go 6 t.Logf("LOG: X running")
8 t.Logf("LOG: Y running")
13 b.Logf("LOG: X running N=%d", b.N)
15 b.Logf("LOG: Y running N=%d", b.N)
  /external/icu/android_icu4j/src/main/tests/android/icu/dev/test/
TestLog.java 15 // * Adds given string to the log if we are in verbose mode.
17 // void log(String message);
36 public static final int LOG = 0;
  /external/dtc/tests/
fdtget-runtest.sh 5 LOG=tmp.log.$$
7 rm -f $LOG $EXPECT
8 trap "rm -f $LOG $EXPECT" 0
14 verbose_run_log_check "$LOG" $VALGRIND $DTGET "$@"
16 if cmp $EXPECT $LOG>/dev/null; then

Completed in 214 milliseconds

1 2 3 4 5 6 7 8 91011>>